BizKitHub
getCrm DashboardAdmin BFF

/bff/crm/churn-risk

Clients whose last paid invoice is ≥ thresholdDays old (default 60). Sorted by lifetime revenue desc.

crm-dashboardgetBffCrmChurn-risk

Parameters

2 query

Query parameters

· 2
thresholdDaysnumberOptional
Range: 1730Default: 60
Example60
limitnumberOptional
Range: 1200Default: 25
Example25

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/crm/churn-risk

get
curl -X GET "https://api.bizkithub.com/bff/crm/churn-risk?thresholdDays=60&limit=25" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key